org.apache.iotdb.jdbc

## Class StringUtils

- java.lang.Object
- - org.apache.iotdb.jdbc.StringUtils

    public class StringUtils
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`StringUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `consistentToString(BigDecimal decimal)`
`static String` `fixDecimalExponent(String dString)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StringUtils

    public StringUtils()

### Method Detail

#### consistentToString

    public static String consistentToString(BigDecimal decimal)

#### fixDecimalExponent

    public static final String fixDecimalExponent(String dString)